uuid: e4c1718e-0aea-484d-a19e-e14ce16585ed
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60uppcavpow
field_name: c60uppcavpow
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
